 .u-section-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 62px auto 0 calc(((100% - 1140px) / 2)  + 167px);
}

.u-section-1 .u-text-2 {
  font-family: "Hanken Grotesk";
  font-size: 1rem;
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 806px;
  margin: 63px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 66px;
    margin-left: calc(((100% - 940px) / 2)  + 67px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 67px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 52px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 66px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin: 24px auto 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 3614px;
}

.u-section-2 .u-line-1 {
  position: absolute;
  top: 391px;
  height: 3130px;
  transform-origin: center top;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  left: 570px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 173px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: "Hanken Grotesk";
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-group-elements-1 {
  width: 721px;
  min-height: 370px;
  margin: 168px auto 0 0;
}

.u-section-2 .u-group-elements-2 {
  width: 598px;
  min-height: 437px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 0 29px 0 auto;
}

.u-section-2 .u-text-3 {
  font-family: "Hanken Grotesk";
  font-size: 0.875rem;
  font-weight: 300;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-elements-3 {
  width: 116px;
  min-height: 369px;
  height: auto;
  margin: -22px 0 0 auto;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 131px 0 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-btn-3 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 131px 0 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-text-4 {
  font-weight: 300;
  font-family: "Hanken Grotesk";
  font-size: 0.875rem;
  margin: -235px 166px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
  margin: 124px 158px 0 0;
}

.u-section-2 .u-group-elements-4 {
  width: 381px;
  min-height: 301px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -401px 38px 0 auto;
}

.u-section-2 .u-image-1 {
  height: 270px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  font-family: "Hanken Grotesk";
  font-size: 0.875rem;
  font-weight: 300;
  font-style: italic;
  margin: 9px auto 0;
}

.u-section-2 .u-group-elements-5 {
  width: 599px;
  min-height: 460px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 189px 94px 0 auto;
}

.u-section-2 .u-group-elements-6 {
  width: 116px;
  min-height: 369px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-4 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-btn-5 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 131px 0 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-btn-6 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 131px 0 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
  margin: -369px 110px 0 142px;
}

.u-section-2 .u-text-8 {
  font-family: "Hanken Grotesk";
  font-size: 0.875rem;
  font-weight: 300;
  margin: 84px 0 0 142px;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  font-weight: 300;
  font-family: "Hanken Grotesk";
  margin: 85px 0 0 142px;
}

.u-section-2 .u-group-elements-7 {
  width: 381px;
  min-height: 302px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -423px auto 0 41px;
}

.u-section-2 .u-image-2 {
  height: 270px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-10 {
  font-family: "Hanken Grotesk";
  font-size: 0.875rem;
  font-weight: 300;
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-2 .u-group-elements-8 {
  width: 598px;
  min-height: 419px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 146px auto 0 94px;
}

.u-section-2 .u-text-11 {
  font-size: 0.875rem;
  font-weight: 300;
  font-family: "Hanken Grotesk";
  margin: 0 159px 0 0;
}

.u-section-2 .u-group-elements-9 {
  width: 116px;
  min-height: 369px;
  height: auto;
  margin: -42px 0 0 auto;
}

.u-section-2 .u-btn-7 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-btn-8 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 131px 0 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-btn-9 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 131px 0 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-text-12 {
  font-size: 0.875rem;
  font-weight: 300;
  font-family: "Hanken Grotesk";
  margin: -204px 122px 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 0.875rem;
  font-weight: 300;
  font-family: "Hanken Grotesk";
  margin: 118px 143px 0 0;
}

.u-section-2 .u-group-elements-10 {
  width: 381px;
  min-height: 303px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -383px 38px 0 auto;
}

.u-section-2 .u-image-3 {
  height: 270px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-14 {
  font-family: "Hanken Grotesk";
  font-size: 0.875rem;
  font-weight: 300;
  font-style: italic;
  margin: 11px auto 0;
}

.u-section-2 .u-group-elements-11 {
  width: 600px;
  min-height: 443px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 79px 93px 0 auto;
}

.u-section-2 .u-text-15 {
  font-family: "Hanken Grotesk";
  font-weight: 300;
  font-size: 0.875rem;
  margin: 0 0 0 142px;
}

.u-section-2 .u-group-elements-12 {
  width: 116px;
  min-height: 369px;
  height: auto;
  margin: -89px auto 0 0;
}

.u-section-2 .u-btn-10 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-btn-11 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 131px 0 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-btn-12 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 131px 0 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-text-16 {
  font-size: 0.875rem;
  font-weight: 300;
  font-family: "Hanken Grotesk";
  margin: -204px 0 0 142px;
}

.u-section-2 .u-text-17 {
  font-size: 0.875rem;
  font-weight: 300;
  font-family: "Hanken Grotesk";
  margin: 54px 0 0 142px;
}

.u-section-2 .u-group-elements-13 {
  width: 381px;
  min-height: 301px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -388px auto 0 41px;
}

.u-section-2 .u-image-4 {
  height: 270px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-18 {
  font-family: "Hanken Grotesk";
  font-size: 0.875rem;
  font-weight: 300;
  font-style: italic;
  margin: 9px auto 0;
}

.u-section-2 .u-group-elements-14 {
  width: 598px;
  min-height: 370px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 130px auto 0 95px;
}

.u-section-2 .u-text-19 {
  font-size: 0.875rem;
  font-weight: 300;
  font-family: "Hanken Grotesk";
  margin: 0 122px 0 0;
}

.u-section-2 .u-group-elements-15 {
  width: 116px;
  min-height: 369px;
  height: auto;
  margin: -44px 0 0 auto;
}

.u-section-2 .u-btn-13 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-btn-14 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 131px 0 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-btn-15 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 131px 0 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-text-20 {
  font-size: 0.875rem;
  font-weight: 300;
  font-family: "Hanken Grotesk";
  margin: -195px auto 0 0;
}

.u-section-2 .u-text-21 {
  font-size: 0.875rem;
  font-family: "Hanken Grotesk";
  font-weight: 300;
  margin: 129px 159px 0 0;
}

.u-section-2 .u-group-elements-16 {
  width: 381px;
  min-height: 302px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -336px 44px 0 auto;
}

.u-section-2 .u-image-5 {
  height: 270px;
  object-position: 50% 26.47%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-22 {
  font-family: "Hanken Grotesk";
  font-size: 0.875rem;
  font-weight: 300;
  font-style: italic;
  margin: 10px auto 0 9px;
}

.u-section-2 .u-group-elements-17 {
  width: 598px;
  min-height: 586px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 89px 95px 0 auto;
}

.u-section-2 .u-text-23 {
  font-size: 0.875rem;
  font-weight: 300;
  font-family: "Hanken Grotesk";
  margin: 0 0 0 142px;
}

.u-section-2 .u-group-elements-18 {
  width: 116px;
  min-height: 369px;
  height: auto;
  margin: -67px auto 0 0;
}

.u-section-2 .u-btn-16 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-btn-17 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 131px 0 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-btn-18 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: "Hanken Grotesk";
  text-transform: uppercase;
  font-weight: 300;
  margin: 131px 0 0;
  padding: 8px 41px 8px 40px;
}

.u-section-2 .u-text-24 {
  font-size: 0.875rem;
  font-weight: 300;
  font-family: "Hanken Grotesk";
  margin: -229px 0 0 142px;
}

.u-section-2 .u-text-25 {
  font-size: 0.875rem;
  font-weight: 300;
  font-family: "Hanken Grotesk";
  margin: 65px 0 0 142px;
}

.u-section-2 .u-group-elements-19 {
  width: 381px;
  min-height: 324px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -562px auto 60px 41px;
}

.u-section-2 .u-image-6 {
  height: 270px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-26 {
  font-family: "Hanken Grotesk";
  font-size: 0.875rem;
  font-weight: 300;
  font-style: italic;
  margin: 9px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-line-1 {
    top: 413px;
    height: 3188px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 170px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 437px;
    margin-top: 171px;
  }

  .u-section-2 .u-group-elements-2 {
    width: 542px;
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-2 .u-group-elements-4 {
    width: 312px;
    min-height: 270px;
    margin-top: -369px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 239px;
  }

  .u-section-2 .u-group-elements-5 {
    width: 593px;
    min-height: 415px;
    margin-top: 220px;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-group-elements-7 {
    width: 312px;
    min-height: 293px;
    margin-top: -367px;
    margin-left: 26px;
  }

  .u-section-2 .u-image-2 {
    height: 238px;
  }

  .u-section-2 .u-group-elements-8 {
    width: 551px;
    min-height: 443px;
    margin-top: 183px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: 147px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: -203px;
    margin-right: 131px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 117px;
    margin-right: 131px;
    margin-left: 9px;
  }

  .u-section-2 .u-group-elements-10 {
    width: 312px;
    min-height: 294px;
    margin-top: -394px;
    margin-right: 13px;
  }

  .u-section-2 .u-image-3 {
    height: 238px;
  }

  .u-section-2 .u-group-elements-11 {
    width: 593px;
    margin-top: 151px;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-13 {
    width: 312px;
    min-height: 293px;
    margin-top: -368px;
    margin-left: 26px;
  }

  .u-section-2 .u-image-4 {
    height: 238px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-14 {
    width: 541px;
    min-height: 392px;
    margin-top: 142px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
  }

  .u-section-2 .u-group-elements-15 {
    margin-top: -45px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-right: 184px;
  }

  .u-section-2 .u-text-21 {
    width: auto;
    margin-right: 122px;
  }

  .u-section-2 .u-group-elements-16 {
    width: 312px;
    min-height: 293px;
    margin-top: -343px;
    margin-right: 13px;
  }

  .u-section-2 .u-image-5 {
    height: 238px;
  }

  .u-section-2 .u-text-22 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-17 {
    width: 591px;
    margin-top: 109px;
    margin-right: 0;
  }

  .u-section-2 .u-text-23 {
    width: auto;
    margin-left: 121px;
  }

  .u-section-2 .u-group-elements-18 {
    margin-top: -61px;
  }

  .u-section-2 .u-text-24 {
    width: auto;
    margin-top: -235px;
    margin-left: 121px;
  }

  .u-section-2 .u-text-25 {
    width: auto;
    margin-left: 121px;
  }

  .u-section-2 .u-group-elements-19 {
    width: 313px;
    min-height: 313px;
    margin-top: -500px;
    margin-left: 26px;
  }

  .u-section-2 .u-image-6 {
    height: 238px;
    width: 312px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-26 {
    width: auto;
    margin-top: 8px;
    margin-right: 1px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3837px;
  }

  .u-section-2 .u-line-1 {
    top: 389px;
    height: 3222px;
    left: 360px;
    right: 567px;
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 172px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 720px;
    margin-top: 169px;
  }

  .u-section-2 .u-group-elements-2 {
    width: 432px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 122px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 122px;
  }

  .u-section-2 .u-group-elements-4 {
    width: 230px;
    min-height: 216px;
    margin-top: -360px;
  }

  .u-section-2 .u-image-1 {
    height: 158px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-5 {
    width: 484px;
    margin-top: 213px;
  }

  .u-section-2 .u-group-elements-6 {
    margin-top: 44px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -413px;
    margin-left: 124px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 54px;
    margin-left: 124px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 59px;
    margin-left: 124px;
  }

  .u-section-2 .u-group-elements-7 {
    width: 225px;
    min-height: 209px;
    margin-top: -329px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 157px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-8 {
    width: 433px;
    min-height: 452px;
    margin-top: 214px;
    margin-left: 49px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 122px;
    margin-left: 0;
  }

  .u-section-2 .u-group-elements-9 {
    margin-top: -23px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 122px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 85px;
    margin-right: 122px;
  }

  .u-section-2 .u-group-elements-10 {
    width: 224px;
    min-height: 211px;
    margin-top: -341px;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 160px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-11 {
    width: 485px;
    min-height: 467px;
    margin-top: 197px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-left: 125px;
  }

  .u-section-2 .u-group-elements-12 {
    margin-top: -150px;
    margin-left: 2px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: -200px;
    margin-left: 125px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-top: 45px;
    margin-left: 125px;
  }

  .u-section-2 .u-group-elements-13 {
    width: 224px;
    min-height: 210px;
    margin-top: -365px;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    height: 156px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 9px;
  }

  .u-section-2 .u-group-elements-14 {
    width: 434px;
    min-height: 421px;
    margin-top: 223px;
    margin-left: 47px;
  }

  .u-section-2 .u-group-elements-15 {
    margin-top: -44px;
  }

  .u-section-2 .u-text-20 {
    margin-top: -209px;
    margin-right: 122px;
  }

  .u-section-2 .u-text-21 {
    margin-top: 126px;
  }

  .u-section-2 .u-group-elements-16 {
    width: 224px;
    min-height: 219px;
    margin-top: -341px;
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    height: 167px;
  }

  .u-section-2 .u-text-22 {
    margin-top: 7px;
  }

  .u-section-2 .u-group-elements-17 {
    width: 484px;
    min-height: 674px;
    margin-top: 189px;
  }

  .u-section-2 .u-text-23 {
    margin-left: 123px;
  }

  .u-section-2 .u-group-elements-18 {
    margin-top: -90px;
  }

  .u-section-2 .u-text-24 {
    margin-top: -229px;
    margin-left: 123px;
  }

  .u-section-2 .u-text-25 {
    margin-top: 64px;
    margin-left: 124px;
  }

  .u-section-2 .u-group-elements-19 {
    width: 225px;
    min-height: 247px;
    margin-top: -596px;
    margin-left: 0;
  }

  .u-section-2 .u-image-6 {
    height: 170px;
    width: 224px;
  }

  .u-section-2 .u-text-26 {
    margin-top: 10px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4445px;
  }

  .u-section-2 .u-line-1 {
    left: 152px;
    transform: rotate(359deg);
  }

  .u-section-2 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 540px;
    margin-top: 326px;
  }

  .u-section-2 .u-group-elements-2 {
    margin-top: -285px;
    min-height: 311px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 42px;
    margin-right: 100px;
  }

  .u-section-2 .u-group-elements-3 {
    width: 120px;
    min-height: 250px;
    margin-top: -64px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 46px;
    margin-right: 1px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 97px;
    margin-right: 4px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: -121px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 70px;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-4 {
    margin-top: -391px;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    height: 170px;
  }

  .u-section-2 .u-group-elements-5 {
    margin-top: 98px;
    min-height: 399px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-elements-6 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 83px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 90px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: -329px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 57px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: 56px;
    margin-left: 0;
  }

  .u-section-2 .u-group-elements-7 {
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-2 .u-group-elements-8 {
    margin-top: 98px;
    min-height: 369px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-11 {
    margin-top: 51px;
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-2 .u-group-elements-9 {
    width: 118px;
    margin-top: -96px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 69px;
    margin-right: auto;
    margin-left: 1px;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 71px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-12 {
    margin-top: -215px;
    margin-right: 4px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 58px;
    margin-right: 13px;
    margin-left: 0;
  }

  .u-section-2 .u-group-elements-10 {
    min-height: 221px;
    margin-top: -34px;
    margin-right: auto;
  }

  .u-section-2 .u-image-3 {
    height: 170px;
  }

  .u-section-2 .u-group-elements-11 {
    margin-top: 98px;
    min-height: 435px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-15 {
    margin-top: 63px;
    margin-right: 41px;
    margin-left: 2px;
  }

  .u-section-2 .u-group-elements-12 {
    min-height: 338px;
    margin-top: -175px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-10 {
    margin-right: 1px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 130px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 101px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-16 {
    margin-top: -128px;
    margin-left: 0;
  }

  .u-section-2 .u-text-17 {
    margin-top: 46px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-group-elements-13 {
    min-height: 224px;
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-2 .u-image-4 {
    height: 170px;
  }

  .u-section-2 .u-group-elements-14 {
    margin-top: 98px;
    min-height: 369px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-19 {
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-15 {
    width: 119px;
    margin-top: -60px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-13 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-14 {
    margin-top: 52px;
    margin-right: 2px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-15 {
    margin-top: 37px;
    margin-right: 1px;
    margin-left: auto;
  }

  .u-section-2 .u-text-20 {
    margin-top: -236px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-text-21 {
    margin-top: 48px;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-16 {
    min-height: 222px;
    margin-top: -106px;
    margin-right: auto;
  }

  .u-section-2 .u-image-5 {
    height: 170px;
  }

  .u-section-2 .u-group-elements-17 {
    margin-top: 98px;
    min-height: 572px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-23 {
    margin-top: 42px;
    margin-left: 0;
  }

  .u-section-2 .u-group-elements-18 {
    margin-top: -109px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-17 {
    margin-top: 86px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-18 {
    margin-top: 163px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-24 {
    margin-top: -167px;
    margin-left: 0;
  }

  .u-section-2 .u-text-25 {
    margin-top: 56px;
    margin-left: 0;
  }

  .u-section-2 .u-group-elements-19 {
    margin-top: 16px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4860px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 74px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 340px;
    margin-top: 612px;
  }

  .u-section-2 .u-group-elements-2 {
    margin-top: -507px;
    min-height: 356px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-top: 41px;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-3 {
    width: 117px;
    min-height: 258px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 1px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 45px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 106px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -133px;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 52px;
  }

  .u-section-2 .u-group-elements-4 {
    width: 312px;
    min-height: 208px;
    margin-top: -580px;
  }

  .u-section-2 .u-image-1 {
    height: 158px;
  }

  .u-section-2 .u-text-6 {
    width: 230px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-group-elements-5 {
    margin-top: 74px;
    min-height: 487px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 116px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 123px;
  }

  .u-section-2 .u-text-7 {
    width: 340px;
    margin-top: -331px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-8 {
    width: 340px;
    margin-top: 43px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    width: 340px;
    margin-top: 48px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-group-elements-7 {
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-elements-8 {
    margin-top: 74px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-11 {
    margin-top: 40px;
  }

  .u-section-2 .u-group-elements-9 {
    width: 116px;
    margin-top: -85px;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 53px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 101px;
  }

  .u-section-2 .u-text-12 {
    margin-top: -237px;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-top: 49px;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-10 {
    width: 337px;
    min-height: 211px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    height: 160px;
  }

  .u-section-2 .u-group-elements-11 {
    margin-top: 74px;
    min-height: 531px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-15 {
    margin-top: 39px;
    margin-right: 13px;
    margin-left: 4px;
  }

  .u-section-2 .u-group-elements-12 {
    margin-top: -195px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 163px;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 121px;
  }

  .u-section-2 .u-text-16 {
    margin-top: -152px;
  }

  .u-section-2 .u-text-17 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-group-elements-13 {
    margin-top: 10px;
    min-height: 204px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-4 {
    height: 156px;
  }

  .u-section-2 .u-text-18 {
    width: 224px;
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-group-elements-14 {
    margin-top: 74px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-19 {
    width: 332px;
    margin-top: 39px;
    margin-right: -1px;
  }

  .u-section-2 .u-group-elements-15 {
    margin-top: -83px;
  }

  .u-section-2 .u-btn-14 {
    margin-top: 54px;
  }

  .u-section-2 .u-btn-15 {
    margin-top: 50px;
  }

  .u-section-2 .u-text-20 {
    margin-top: -240px;
    margin-right: 3px;
    margin-left: 0;
  }

  .u-section-2 .u-text-21 {
    margin-top: 45px;
  }

  .u-section-2 .u-group-elements-16 {
    margin-top: -57px;
    min-height: 219px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-5 {
    height: 167px;
  }

  .u-section-2 .u-group-elements-17 {
    margin-top: 74px;
    min-height: 708px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-23 {
    width: 340px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-group-elements-18 {
    width: 118px;
    margin-top: -130px;
  }

  .u-section-2 .u-btn-16 {
    margin-right: 2px;
  }

  .u-section-2 .u-btn-17 {
    margin-top: 97px;
  }

  .u-section-2 .u-btn-18 {
    margin-top: 208px;
  }

  .u-section-2 .u-text-24 {
    width: 340px;
    margin-top: -240px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-25 {
    margin-top: 44px;
  }

  .u-section-2 .u-group-elements-19 {
    min-height: 264px;
    margin-top: 14px;
  }

  .u-section-2 .u-image-6 {
    height: 194px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-26 {
    width: 225px;
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
  }
}